Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514852 - Quickstarts undocumented projects and artifacts
Summary: Quickstarts undocumented projects and artifacts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Quickstarts
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: CR2
: 6.4.0
Assignee: Van Halbert
QA Contact: Van Halbert
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-18 22:45 UTC by Jan Stastny
Modified: 2018-02-13 17:35 UTC (History)
3 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 17:35:30 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-5160 Blocker Resolved Quickstarts undocumented projects and artifacts 2018-01-12 08:33:59 UTC

Description Jan Stastny 2017-11-18 22:45:15 UTC
Description of problem:
There are undocumented artifacts in the quickstarts project. See the JIRA.


Note You need to log in before you can comment on or make changes to this bug.